Chaos Group

 
dummy box
V-Ray for Maya 動作システム条件
V-Ray for Maya を使用する前に以下の動作システム条件を満たしている事をご確認ください。

V-Ray3.0 for Maya は 64bit版のMayaのみサポートします。32bit版は提供されません。
ChaosGroupライセンスサーバーは32bit版のWindowsでも利用できます。

Windows版

CPUIntel社 Pentium IV 以降の x64互換プロセッサ。SSE4.2 サポート必須
システムメモリ4GB [8GB以上推奨]
USBポートライセンスサーバーに1ポート必要。[USB2.0を推奨。USB3.0はドライバーとの相性あり]
TCP/IPIPv4のみサポート。IPv6環境はサポートされません
その他bootcampサポート

サポートするMayaバージョン
Mayaのバージョン サポートされるOSバージョン (全て64bitのみ)
Maya2014 [64bitのみ] Windows 7 SP1, Windows 8
Maya2015 Windows 7 SP1, Windows 8.0, 8.1 Professional
Maya2016 Windows 7 SP1, Windows 8.1 Professional, Windows 10 Professional
Maya2016 Ext2 (2016.5) Windows 7 SP1, Windows 8.1, Windows 10 Professional
Maya2017 Windows 7 SP1, Windows 10 Professional

Mac OS X版

CPUIntel社 Pentium IV 以降の x64互換プロセッサ。SSE4.2 サポート必須
システムメモリ4GB [8GB以上推奨]
USBポートライセンスサーバーに1ポート必要
TCP/IPIPv4のみサポート。IPv6環境はサポートされません

OSXではMayaのバージョンに対して以下のOSバージョンのみサポートされます。
Mayaのバージョン サポートされるOSバージョン (全て64bitのみ)
Maya2014 Mac OS X 10.7.x and 10.8.x
Maya2015 Mac OS X 10.8.5 and 10.9.x
Maya2016 Mac OS X 10.9.5 and 10.10.x, 10.11.3
Maya2016 Ext2 (2016.5) Mac OS X 10.9.5 and 10.10.x, 10.11.3
Maya2017 Mac OS X 10.11.x
Mac OSX ではV-Ray RT/GPU の「CUDA」エンジンのみ利用可能可能です。「OpenCL」(AMD社GPU)はご利用いただけません。 CUDAエンジンはNVIDIA社のFermi, Kepler, Maxwell, Pascal世代のアーキテクチャをサポートしています。
MacOS X環境では“VRayVolumeGridのField3Dサポート”、“VRayVRmatMtlマテリアルエディター”はご利用いただけません。

Linux版

CPUIntel社 Pentium IV 以降の x64互換プロセッサ。SSE4.2 サポート必須
システムメモリ4GB [8GB以上推奨]
USBポートライセンスサーバーに1ポート必要
TCP/IPIPv4のみサポート。IPv6環境はサポートされません

LinuxではMayaのバージョンに対して以下のOSバージョンのみサポートされます。
Mayaのバージョン サポートされるOSバージョン (全て64bitのみ)
Maya2014 Red Hat Enterprise Linux 6.2 WS, or Fedora 14
Maya2015 Red Hat Enterprise Linux 6.2 WS, or Fedora 14, CentOS 6.2
Maya2016 Red Hat Enterprise Linux 6.5 WS, or CentOS 6.5
Maya2016 Ext2 (2016.5) Red Hat Enterprise Linux 6.5 WS, or CentOS 6.5
Maya2017 Red Hat Enterprise Linux 6.5, 7.2 WS, or CentOS 6.5, 7.2